Technical Support Pages

 

Title
BackupEDGE / RecoverEDGE doesn't work with RedHat Enterprise Linux
Keywords
BackupEDGE RecoverEDGE RedHat 2.1 3 WS ES LS Enterprise Linux
Product Release(s)
02.01.0x 02.00.0x 01.02.04
Operating System(s)
Linux (glibc 2.1)
Linux (glibc 2.0)
Linux (libc)
Problem Description
I cannot make RecoverEDGE media on my Red Hat Enterprise Linux system.
Cause
BackupEDGE 2.0 (02.00.01) build 7 and earlier do not support Red Hat Enterprise Linux. Build 8 or later is required. Floppy diskettes are not supported even under build 8. Only CD-ROM and tape recovery media can be made, because Red Hat Enterprise Linux does not include non-modular floppy diskette support in the kernel.

BackupEDGE SS (01.02.xx) also does not support RH Enterprise Linux. BackupEDGE 2.0 is required.

Solution
Upgrade to BackupEDGE 02.00.01 build 8 or later. Use edgemenu:File:Check for Updates to do this automatically if your system is connected to the internet. Otherwise, download and install build 8 (or whatever is current) manually. Then, remake and test your RecoverEDGE CD-ROM or bootable tape as described in the manual. Floppies are not supported because Red Hat Enterprise Linux lacks non-modular floppy diskette support.
Get a printer-friendly version of this document

 

 

Last Updated - 2018/05/16

 

Top
MENU